.textWidget--201 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--201 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--201 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--204 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--204 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--204 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--200 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--200 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--200 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--208 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--208 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--208 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--209 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--209 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--209 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--206 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--206 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--206 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--205 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--205 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--205 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--203 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--203 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--203 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--207 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 20px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--207 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--207 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
